@font-face {
    font-family: 'georgshoehe';
    src:    url('/fonts/georgshoehe.eot?vyfytb');
    src:    url('/fonts/georgshoehe.eot?vyfytb#iefix') format('embedded-opentype'),
        url('/fonts/georgshoehe.woff?vyfytb') format('woff'),
        url('/fonts/georgshoehe.svg?vyfytb#georgshoehe') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-gh_"], [class*=" icon-gh_"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'georgshoehe' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-gh_boat:before {
    content: "\e909";
}
.icon-gh_360:before {
    content: "\e900";
}
.icon-gh_cocktail:before {
    content: "\e901";
}
.icon-gh_double-bed:before {
    content: "\e902";
}
.icon-gh_free-wifi:before {
    content: "\e903";
}
.icon-gh_golf:before {
    content: "\e904";
}
.icon-gh_neysplace:before {
    content: "\e905";
}
.icon-gh_no-dog:before {
    content: "\e906";
}
.icon-gh_no-smoking:before {
    content: "\e907";
}
.icon-gh_single-bed:before {
    content: "\e908";
}

